[
{
    blockid=error;
    help=service_smtp_error_error;
    custom="com.netscape.management.msgserv.ServiceMTAErrorControl";
    localvar={
	/* translate this block */
	.return.text="Devolver mensaje a remitente";
	.hold.text="Mantener el mensaje para acci\u00f3n del postmaster";
	.notify.text="Notificar al postmaster mediante correo electr\u00f3nico (para acci\u00f3n o informaci\u00f3n)";
	.log.text="Registrar error en el archivo de registro";
	.unknownaccnt.text="Cuando una direcci\u00f3n hace referencia a una cuenta local desconocida";
	.maxhop.text="Cuando se supera el m\u00e1ximo de saltos de MTA";
	.quotaexceed.text="Cuando se supera la cuota de disco";
    };
    content=[
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=unknownlabel;
	    text=$.unknownaccnt.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=unknown0;
			    text=$.return.text;
			    label=unknownlabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=unknown1;
			    text=$.hold.text;
			    label=unknownlabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=unknown2;
			    text=$.notify.text;
			    label=unknownlabel;
			},
			{
			    ctrl=togglepane;
			    id=unknown3;
			    text=$.log.text;
			    label=unknownlabel;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=maxhoplabel;
	    text=$.maxhop.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=maxhop0;
			    text=$.return.text;
			    label=maxhoplabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=maxhop1;
			    text=$.hold.text;
			    label=maxhoplabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=maxhop2;
			    text=$.notify.text;
			    label=maxhoplabel;
			},
			{
			    ctrl=togglepane;
			    id=maxhop3;
			    text=$.log.text;
			    label=maxhoplabel;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=separator;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=label;
	    id=quotalabel;
	    text=$.quotaexceed.text;
	    wrap=$g.label.size5;
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=rigid;
		    dimension=[12,1];
		},
		{
		    ctrl=pane;
		    layout=[ybox];
		    content=[
			{
			    ctrl=togglepane;
			    id=quota0;
			    text=$.return.text;
			    label=quotalabel;
			},
/*
			{
			    ctrl=togglepane;
			    id=quota1;
			    text=$.hold.text;
			    label=quotalabel;
			},
*/
			{
			    ctrl=togglepane;
			    id=quota2;
			    text=$.notify.text;
			    label=quotalabel;
			},
			{
			    ctrl=togglepane;
			    id=quota3;
			    text=$.log.text;
			    label=quotalabel;
			}
		    ]
		}
	    ]
	}
    ]
}
]
